# Index for Practice Assignments 

1. [Problem 1](problem1.md)

### While solving the problems
1. Make sure you are commenting your code. 

After solving these problems don't forget to give the links to the project 
in issues.